{% extends "layout.html" %}
{% import "componentes/add_book_form.html" as book_form %}

<!-- Views Only -->
{% block head %}
<link rel="stylesheet" href="{{ url_for('static', filename='views/bookshelf/style.css') }}">
<link rel="stylesheet" href="{{ url_for('static', filename='componentes/style.css') }}">
{% endblock %}

{% block content %}
<div id="bookshelf">
    <h1>{{Coll}}</h1>
    <div id="bookshelf-table"></div>
    {{ book_form }}
</div>
{% endblock %}


